Bug 737279 - Fedora crashes at Gnome 3 Desktop start
Summary: Fedora crashes at Gnome 3 Desktop start
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop
Version: 16
Hardware: i686
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-10 14:45 UTC by Zahar
Modified: 2013-02-13 21:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 21:43:17 UTC


Attachments (Terms of Use)
Crash video (768.00 KB, video/3gpp)
2011-09-10 14:45 UTC, Zahar
no flags Details

Description Zahar 2011-09-10 14:45:16 UTC
Created attachment 522530 [details]
Crash video

I tried to launch Fedora 16 Alpha through Live CD. When I tried to log in as "liveuser", I saw ":(" smile and message, that I can't do that.

PC Configuration:

AMD Athlon X2 5600+ Dual Core 2900Mhz

nVidia GeForce 9400GT

Realtek ALC-888

WDC WD800JD-00HKA0 (SATA)

ST380011A (IDE)

_NEC DVD_RW ND-4550A DVD-RW (IDE)

Realtek Ethernet Chip

MSI AM2+ Motherboard

2 GB RAM (800Mhz)

Comment 1 Fedora End Of Life 2013-01-16 17:14:50 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora End Of Life 2013-02-13 21:43:20 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.